##
##  imapd.conf -- IMAP daemon configuration
##  Copyright (c) 2002-2003 Ralf S. Engelschall <rse@engelschall.com>
##

#   Warning: Do not use a trailing slash in paths!
configdirectory:        @l_prefix@/var/imapd
partition-default:      @l_prefix@/var/spool/imap
admins:                 @l_musr@
sasl_pwcheck_method:    saslauthd
sendmail:               @l_prefix@/sbin/sendmail
#unixhierarchysep:       yes
#altnamespace:           yes
allowanonymouslogin:    no
allowplaintext:         yes
servername:             my.imap.server
autocreatequota:        10000
reject8bit:             no
quotawarn:              90
timeout:                30

